::selection{background:#004685;color:#fff;}
::-webkit-scrollbar {width: 8px;}
/* Track */
::-webkit-scrollbar-track {background:#fff;}
/* Handle */
::-webkit-scrollbar-thumb {background: #3bc053;}
::-webkit-scrollbar-thumb:window-inactive {background: #3bc053;}
body,html{padding:0px;margin:0px;height:100%;font-size: 14px;color: #252525;font-family: "Poppins", sans-serif;font-weight:400;font-style: normal;}

.fa-solid
{
  font-weight: 300 !important;
  opacity: 0.7;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/logo.webp') 50% 50% no-repeat rgb(255, 255, 255, 0.9);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
}

.navbar
{
	z-index:5;
	flex-wrap: wrap !important;
	animation: .75s ease-in-out 0s normal none 1 running fadeInUp;
}
.navbar-expand-md .navbar-nav .nav-link
{
	font-size:14px;
	color:#202020;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
{
	color: #3bc053;
}
.nav-link:focus, .nav-link:hover 
{
    color: #3bc053;
}
.navbar-expand-md .navbar-nav .nav-link::after 
{
    display      : block;
    content      : '';
    border-bottom: solid 1px #3bc053;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
	margin-left: 0px !important;
    vertical-align: 0px !important;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.navbar-expand-md .navbar-nav .nav-link:hover::after 
{
    transform: scaleX(1);
}
.dropdown:hover .dropdown-menu 
{
    display: block;
	animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
}
.dropdown-menu {
	padding: 0rem 0;
	border: 0px solid rgba(0,0,0,.15);
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.dropdown-item.active .nav-link, .dropdown-item:active .nav-link {color: #fff !important;background-color: #3bc053;}
.dropdown-item {color: #3bc053 !important;font-size:14px;}
.dropdown-item .nav-link {color: #002749 !important;font-size:14px;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff !important;background-color: #3bc053;}
.dropdown-item:focus .nav-link, .dropdown-item:hover .nav-link {color: #fff !important;}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #3bc053;
}
.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: auto;
    margin-top: 0rem;
}


.carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 10%;
    left: 5%;
    padding-top: 0rem;
    padding-bottom: 0rem;
    color: #fff;
    text-align: initial;
}
.carousel-control-next, .carousel-control-prev {
    background-color: #3bc053;
    width: 35px;
    height: 35px;
    margin: auto 15px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 1rem;
    height: 1rem;
}

.myarrow:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #3bc053 , #3bc053);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow7:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #fff , #fff);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow1:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #002749 , #002749);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow2:before 
{
    content: "";
    width: 50px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #3bc053 , #3bc053);
    margin: 15px auto;
}


.fixed-top-own 
{
    animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	top:0;
	background-color:#fff !important;
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.theme-darkgreen
{
	color:#1C352D;
}
.theme-green
{
	color:#3bc053;
}
.theme-dark
{
	color:#111111;
}
.theme-light
{
	color:#fff;
}
.bg-darkgreen
{
	background-color:rgb(0 110 20 / 84%) !important;
}
.bg-green
{
	background-image: linear-gradient(to right, #3bc053 , #3bc053);
}
.bg-lightwhite {
    background-color: rgb(255 255 255 / 75%) !important;
}
.bg-dark
{
	background-color:#111 !important;
}
.bg-light
{
	background-color:#fff !important;
}
.bg-offwhite 
{
    background-color: #f2f2f2 ;
}
.bg-lightgreen 
{
   background-color: #f1f9fd;
}
.bg-offdark {
    background-color: rgb(0 0 0 / 55%);
}

.c-pointer
{
	cursor:pointer;
}
.list-group-horizontal .list-group-item, .list-group-item 
{
	background-color: transparent; 
	border: 1px solid rgba(0, 0, 0, 0);
}
.inline-block
{
	display:inline-block;
}
.letter-space
{
	letter-spacing:5px;
}
.btn-green 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #3bc053 0%, #006e14 50%, #3bc053);
    color: #fff;
}
.btn-green:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-green, .btn-green:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-darkgreen 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #002261 0%, #002261 50%, #002261);
    color: #fff;
}
.btn-darkgreen:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-darkgreen, .btn-darkgreen:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 98 95 / 16%);
}
.btn-outline-green {
    color: #3bc053;
    border-color: #3bc053;
}
.btn-outline-green:hover {
    color: #fff;
    background-color: #3bc053;
    border-color: #3bc053;
}
.btn-check:active+.btn-outline-green, .btn-check:checked+.btn-outline-green, .btn-outline-green.active, .btn-outline-green.dropdown-toggle.show, .btn-outline-green:active {
    color: #fff;
    background-color: #3bc053;
    border-color: #3bc053;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 84 1 / 22%);
}
.btn-check:active+.btn-outline-green, .btn-check:checked+.btn-outline-green, .btn-outline-green.active, .btn-outline-green.dropdown-toggle.show, .btn-outline-green:active {
    color: #fff;
    background-color: #ff675b;
    border-color: #ff675b;
}

.border-green
{
	border:1px solid #3bc053;
}
.header-upper .list-group-item a:hover
{
	color:#fff;
}
.list-group-item 
{
    padding: 0px;
    border: 1px solid rgb(0 0 0 / 0%);
}
.text-justify
{
	text-align:justify;
}
.text-center-justify
{
	text-align:justify;
	text-align-last:center;
}

.footerMain a:hover {
    color: #3bc053;
}

a:hover {
    color: #3bc053;
}



.bg-about, .bg-gallery, .bg-specialist
{
	background-image: url(../images/footer_bg.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-different
{
	background-image: url(../images/different.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.bg-counter
{
	background-image: url(../images/cta_bg_1.webp);
    background-attachment: fixed;
    background-position: center;
	position: relative;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-footer
{
	background-image: url(../images/footer_bg.webp);
    background-attachment: fixed;
    background-position: center;
	position: relative;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-course
{
	background-color:#006e14;
	background-image: url("../images/hero_slider_2.webp");
	height: auto;
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb-item.active {
    color: #fff;
}
.breadcrumb a:hover {
    color: #fff !important;
}
.footerMain h5:after 
{
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #3bc053;
    margin: 8px 2px;
}
.border-end-green
{
	transition: 0.5s all;
}
.borderStyle
{
    border-radius: 10px 10px 0px 10px;
	transition: 0.5s all;
}
.col-md-3:hover .borderStyle
{
    border-radius: 10px 0px 10px 10px;
	transition: 0.5s all;
}
.max-charecter
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.max-charecter-6
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.max-charecter-3
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.max-charecter-4
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.max-charecter-1
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.top-end-1{font-size:12px;right: 5!important;top: 5!important;}
.top-end-2{font-size:12px;right: 5!important;top: 30!important;}
.top-end-3{font-size:12px;left: 5!important;bottom: 5!important;}


.owl-prev, .owl-next
{
	width: 50px;
    height: 25px;
    position: absolute;
    display: block !important;
    border: 1px solid #fff !important;
    border-radius: 5% !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity: 1 !important;
    font: revert !important;
    background: linear-gradient(to right, #3bc053 , #3bc053) !important;
}
.owl-prev {bottom: -10%;left: 50px !important;}
.owl-next{right: 50px !important;bottom: -10%;}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.owl-theme .owl-nav [class*=owl-]:hover {	background: linear-gradient(to right, #fff , #fff) !important;border: 1px dashed #3bc053 !important;color: #0022db !important;text-decoration: none;transition: 0.5s all;}
.owl-theme .owl-dots .owl-dot span {background: #90a594;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #3bc053;}



.card {
    border: 0px solid rgba(0, 0, 0, .125);
}
.form-floating>.form-control {
    padding: 1rem 1.75rem;
}
.form-floating>label {
	padding: 1rem 1.75rem;
}
.accordion-button:not(.collapsed) {
    color: #3bc053;
    background-color: #e7ffeb;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.accordion-button:not(.collapsed)::after {
    /*background-image: url(data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233bc053'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>);*/
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233bc053'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
.accordion-button:focus {
    border-color: #91ffa5;
	box-shadow: 0 0 0 .25rem rgb(59 192 83 / 25%);
}
.table {
    font-size: 12px;
}






.wrap {
  * {
    transition: 0.2s;
  }

  overflow: hidden;

  img {
    position: relative;
  }

  .caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    color: #fff;
  }

  &:hover {
    img {
      transform: scale(1.5);
    }

    .caption {
      opacity: 1;
    }
  }
}


.flip-container {
	-webkit-perspective: 1000;
	background: transparent;
}
.flip-container:hover .flipper,
.flip-container.hover .flipper {
	-webkit-transform: rotateY(180deg);
}
.flip-container, .front, .back, .flip-container img {
	width: 100%;
	height: 480px;
}
.flipper {
	-webkit-transition: 1.5s;
	-webkit-transform-style: preserve-3d;
	position: relative;
}
.front, .back {
	-webkit-backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.front {
	z-index: 2;
}
.back {
	-webkit-transform: rotateY(180deg);
	background: rgb(255 255 255);
	border-left: 3px solid #00a5ff;
}





/*******************  For Folding of Training Section  ****************/
/* 45-degree folded corner */
.fold {
  background: 
    linear-gradient(to left bottom, transparent 50%, rgba(0,0,0,.4) 0) no-repeat 100% 0 / 2em 2em,
    linear-gradient(-145deg, transparent 1.41em, #58a 0);
  );
}
/* 60-degree folded corner */
.sharp-fold {
  position: relative;
  background: linear-gradient(-150deg, transparent 1.5em, rgb(246 246 246) 0);
  border-radius: .5em;
}
.sharp-fold::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, transparent 50%, rgb(59 192 83) 0, rgb(0 110 20)) no-repeat 100% 0;
  width: 1.73em;
  height: 3em;
  transform: translateY(-1.3em) rotate(-30deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -.2em .2em .3em -.1em rgba(0,0,0,.15);
}


.icon-box {
    text-align: center;
    border-radius: 10px;
    /*background: color-mix(in srgb, var(--surface-color), transparent 20%);*/
    background-color: rgb(255 255 255 / 75%);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    width: 100%;
}
.rounded-custom {
    border-radius: 10px !important;
}
.bg-course .sharp-fold {
    position: relative;
    background: linear-gradient(-150deg, transparent 1.5em, rgb(255 255 255) 0);
    border-radius: .5em;
}











.gallery-card {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.gallery-card img {
    transition: transform 0.5s ease;
    height: 250px;
    object-fit: cover;
}

/* Overlay */
.gallery-card .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 80, 40, 0.75);
    color: #fff;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    opacity: 0;
    transition: 0.4s ease;
    text-align: center;
    padding: 20px;
}

/* Hover Effects */
.gallery-card:hover img {
    transform: scale(1.1);
}

.gallery-card:hover .overlay {
    opacity: 1;
}

/* Text animation */
.gallery-card .overlay h5 {
    transform: translateY(20px);
    transition: 0.4s;
}

.gallery-card:hover .overlay h5 {
    transform: translateY(0);
}

.gallery-card .overlay p {
    font-size: 14px;
    opacity: 0.8;
}




@media screen and (min-width: 768px) and (max-width: 1100px)
{ 
	
}


@media screen and (max-width: 520px)
{ 
	.navbar, .navbar-collapse{background-color:#ffffff !important}
	.fixed-top-own {margin-top:0px;}
	.navbar-light .navbar-toggler {color: rgb(0 0 0 / 0%);border-color: rgb(0 0 0 / 0%);width: 10%;}
	.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
	.dropdown-menu {
		box-shadow: 0 0rem 0rem rgba(0,0,0,0)!important;
	}
	.navbar .navbar-brand .w-auto{
		width:75% !important;
	}
	.container.py-5{
		padding:15px !important;
	}
	#counter .col-md-3, #counter .col-md-9
	{
		text-align:center;
	}
	.bg-banner
	{
		background-image: url(../images/banner.webp);
		height: auto;
		display: flex;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.carousel-item img
	{
		height: 230%;
		width:auto !important;
		display: flex!important;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: right;
		transform: translateX(-50%);
	}
	.carousel-caption 
	{
		right: 7%;
		left: 7%;  
		top: 5%;
	}
	.carousel-caption h2{font-size:26px;}
	.carousel-caption p{font-size:14px;}
	.carousel-control-next, .carousel-control-prev {
		background-color: #3bc053;
		width: 20px;
		height: 50px;
		margin: auto 0px;
	}
	.carousel-caption .my-5{
		margin:0px 0px !important;
	}
	.carousel-caption .py-5{
		padding:0px 0px !important;
	}
	.carousel-caption {
		right: 3%;
		left: 3%;
	}
	.destinationPanel h4{font-size:14px !important;}
	.destinationPanel p{font-size:12px !important;}
	.destinationPanel my-1{font-size:2px !important;}
	#navbarSupportedContent{border-top:1px solid #3bc053;}
	.footerServices.px-5
	{
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}
}